#include <stdio.h>
#include <unistd.h>
#include <omp.h>
#include <stdbool.h>

int main(int argc, const char *argv[])
{
    int i;
    #pragma omp parallel num_threads(2)
    for (i = 1; i <= 5; i++)
    {
        printf("Number: %d\n", i);
    }
    
    return 0;
}
